/* D-Din Headline für Überschriften */

@font-face {
    font-family: 'D-Din Headline';
    src: url('fonts/d-din-webfont.woff2') format('woff2'),
         url('fonts/d-din-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'D-Din Headline';
    src: url('fonts/d-din-bold-webfont.woff2') format('woff2'),
         url('fonts/d-din-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'D-Din Headline';
    src: url('fonts/d-din-italic-webfont.woff2') format('woff2'),
         url('fonts/d-din-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}

/* D-Din für Fließtext */

@font-face {
    font-family: 'D-Din';
    src: url('fonts/d-dinexp-webfont.woff2') format('woff2'),
         url('fonts/d-dinexp-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'D-Din';
    src: url('fonts/d-dinexp-bold-webfont.woff2') format('woff2'),
         url('fonts/d-dinexp-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'D-Din';
    src: url('fonts/d-dinexp-italic-webfont.woff2') format('woff2'),
         url('fonts/d-dinexp-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
  font-family: 'PaymentFont';
  src: url('fonts/paymentfont-webfont.eot');
  src: url('fonts/paymentfont-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/paymentfont-webfont.woff') format('woff2'),
       url('fonts/paymentfont-webfont.woff') format('woff'),
       url('fonts/paymentfont-webfont.ttf') format('truetype'),
       url('fonts/paymentfont-webfont.svg#paymentfont-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

